<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.platform/1">
    <module_version install_time="1415651362698" last="true" origin="installer" specification_version="1.30.1">
        <file crc="1128986410" name="config/Modules/org-netbeans-modules-j2ee-platform.xml"/>
        <file crc="3688009395" name="docs/javaee-doc-api.jar"/>
        <file crc="1333638122" name="modules/locale/org-netbeans-modules-j2ee-platform_ja.jar"/>
        <file crc="4026581413" name="modules/locale/org-netbeans-modules-j2ee-platform_pt_BR.jar"/>
        <file crc="234096037" name="modules/locale/org-netbeans-modules-j2ee-platform_ru.jar"/>
        <file crc="1740350520" name="modules/locale/org-netbeans-modules-j2ee-platform_zh_CN.jar"/>
        <file crc="4119837152" name="modules/org-netbeans-modules-j2ee-platform.jar"/>
    </module_version>
</module>
